Subject: I-D Action: draft-guthrie-ipsecme-ikev2-hybrid-auth-00.txt

From: [email-masked]
Date: Fri, 25 Mar 2022 02:24:26 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Hybrid Non-Composite Authentication in IKEv2
        Author          : Rebecca Guthrie
	Filename        : draft-guthrie-ipsecme-ikev2-hybrid-auth-00.txt
	Pages           : 13
	Date            : 2022-03-25

Abstract:
   This document describes how to extend the Internet Key Exchange
   Protocol Version 2 (IKEv2) to allow hybrid non-composite
   authentication.  The intended purpose for this extension is to enable
   the use of a Post-Quantum (PQ) digital signature and X.509
   certificate in addition to the use of a traditional authentication
   method.  This document enables peers to signify support for hybrid
   non-composite authentication, and send additional CERTREQ, AUTH, and
   CERT payloads to perform multiple authentications.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-guthrie-ipsecme-ikev2-hybrid-auth/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-guthrie-ipsecme-ikev2-hybrid-auth-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts